AP Agritek - Bug #1560

Agritek app:Not able to submit farmer registration if we enter and delete data in "If others is selected,
please specify the details"

06/01/2021 06:05 PM - Pragati Patil

Status: Closed Start date: 06/01/2021
Priority: 4-Medium Due date:

Assignee: Hardi B Spent time: 0.00 hour
Application: Severity: 3-Medium
Description

Steps to reproduce:

issues:-

1-Open farmer registration

2-Fill all the data

3-Select gender "female"

4-type something under "If others are selected, please specify the details" this question and remove it
5-fill the rest of the data and click on submit button.

6-Its displaying "if other is selected, please specify the details must content only alphabets" popup.

Expected result:
Should allow submitting registration

Actual result:
Not able to submit farmer registration if we "If others is selected, please specify the details" if we enter and delete for this question

History

#1 - 06/09/2021 01:46 PM - Dwarakanatha Reddy

- Subject changed from Agritek app:Not able to submit farmer registration if we "If others is selected, please specify the details" if we enter and delete
for this question to Agritek app:Not able to submit farmer registration if we enter and delete data in "If others is selected, please specify the details"

#2 - 07/19/2021 12:38 PM - Pragati Patil

- Status changed from New to Closed
